package lessor

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import com.ljx.example.R

class DorseNoninformativeness : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_login)
    }
}